Windows XP SP 3

Thinking about installing Windows XP Service Pack 3? I'm still hesitating.

After reading a number of stories of how some computers no longer boot up after Windows XP SP3 was installed, I tend to put off installing the "required" update. Perhaps I'll just install it in new machines, and not in the old ones which contains software that is currently running.

You can find more information about Windows XP Service Pack 3, and read the list of included fixes, most of which aren't exactly issues in my computer.

Some of the security issues, however, cover the following:

MS04-038: Cumulative Security Update for Internet Explorer
MS04-037: Vulnerability in Windows shell could allow remote code execution
MS05-014: Cumulative security update for Internet Explorer
MS05-003: Vulnerability in the Indexing Service could allow remote code execution
MS05-012: Vulnerability in OLE and COM could allow remote code execution
MS04-043: Vulnerability in HyperTerminal could allow code execution
MS05-025: Cumulative security update for Internet Explorer
MS05-011: Vulnerability in server message block could allow remote code execution
Microsoft has released a security update to Microsoft Windows Media Player 9
MS04-044: Vulnerabilities in Windows Kernel and LSASS could allow elevation of privilege
MS04-041: A vulnerability in WordPad could allow code execution
MS05-004: ASP.NET path validation vulnerability could allow unauthorized access
Microsoft has released a security update to Microsoft Windows Messenger
MS05-007: Vulnerability in Windows could allow information disclosure
MS05-032: Vulnerability in Microsoft agent could allow spoofing
MS05-008: Vulnerability in Windows shell could allow remote code execution
MS-DOS-based programs do not run as expected on a computer that is running Windows Server 2003, Windows XP, or Windows 2000
MS05-001: Vulnerability in HTML Help could allow code execution
MS05-009: Vulnerability in PNG processing could lead to buffer overrun
MS05-018: Vulnerabilities in Windows kernel could allow elevation of privilege and denial of service
MS05-020: Cumulative security update for Internet Explorer
MS05-002: Vulnerability in cursor and icon format handling could allow remote code execution
MS05-013: Vulnerability in the DHTML editing component ActiveX control could allow code execution
MS05-017: Vulnerability in MSMQ could allow code execution
MS05-019: Vulnerabilities in TCP/IP could allow remote code execution and denial of service
MS05-016: Vulnerability in Windows Shell that could allow remote code execution
MS05-040: Vulnerability in Telephony service could allow remote code execution
MS05-027: Vulnerability in Server Message Block could allow remote code execution
MS05-043: Vulnerability in Print Spooler service could allow remote code execution
Microsoft Security Bulletin MS05-053: Vulnerabilities in graphics rendering engine could allow code execution
MS05-028: A vulnerability in the Web Client Service could allow remote code execution
MS05-022: Vulnerability in MSN Messenger could lead to remote code execution
...and many, many more.

Perhaps I'll eventually bite the bullet and install SP3.

[ First posted on 09/25/2008 by Manuel Viloria ]



Do you LIKE this page? Please let us know, and we will publish more of the content that YOU want. Salamat po!


"Yes, I Want To Grow My Financial Life & Get The 11 TrulyRichClub Blessings!"

To Grab This Offer, Click Option Below:

Truly Rich Club Philippine Residents Click Here

Truly Rich Club International Residents Click Here



Visit SupremeWealthAlliance.net ~ Kumita sa Internet, Kahit Super-BUSY Ka

Get In Touch With Manuel Today
Manuel@Viloria.net



  Previous Entry
  Next Entry




Secondthoughts @ Viloria.com
"Invest in yourself, before
others will invest in you."
-- Manuel Viloria


Viloria.com
About Manuel Viloria
Secondthoughts
Archives
Angelhouser
Contact Us
Privacy Statement
RSS Feed


Google Reader


Copyright © 1996 - 2015 by Viloria.com All Rights Reserved.